<?php

  require_once '../app/model/db.class.php';


  $obj = new database();

  $obj->conectar(); $obj->consulta("set names 'utf8'");

  //***************************************************

//  $ar=fopen("boletin.txt","w") or die("Problemas en la creacion");
//
//  $query=$obj->consulta("select * from boletin");
//
//
//  $s="";
//  while($row = $obj->fetch_assoc($query)){
//
//        $s.="('".$row['numero']."','".$row['anolectivo']."','".$row['asignatura']."','".$row['periodo']."','".$row['jornada']."','".$row['grado']."','".$row['curso']."'),";
//  }
//
//  fputs($ar,($s));
//  fclose($ar);

  //***************************************************

//  $query1=$obj->consulta("select * from detalleboletin");
//
//
//  $ar1=fopen("detalleboletin.txt","w") or die("Problemas en la creacion");
//
//  $s1="INSERT INTO detalleboletin(`secuencial, boletin, alumno, definitiva, valor_asigna, fallas) VALUES ";
//
//  while($row1 = $obj->fetch_assoc($query1)){
//
//       $s1.="('".$row1['secuencial']."','".$row1['boletin']."','".$row1['alumno']."',".$row1['definitiva'].",'".($row1['valor_asigna'])."',".$row1['fallas']."),";
//
//  }
//
//  fputs($ar1,($s1));
//  fclose($ar1);

// //***************************************************


 $ar2=fopen("indicadores7.txt","w") or die("Problemas en la creacion"); 


  $query2=$obj->consulta("select * from indicadores");

  $s2="";
  while($row2 = $obj->fetch_assoc($query2)){

       if ($row2['detalle_boletin']>210000 && $row2['detalle_boletin']<=240000){ 

         $s2.="('".$row2['detalle_boletin']."','".$row2['numero_logro']."','".$row2['valor_logro']."'),";
      }

  }

  fputs($ar2,($s2));
  fclose($ar2);
  //***************************************************


  $obj->disconnect();
  echo "Los datos se generaron correctamente. ";


 ?>
